[submodule "submodules/pyserial-trt"]
	path = submodules/pyserial-trt
	url = https://gitlab.com/beings-rcjb/elinux/pyserial-trt.git
[submodule "submodules/pyserial-timeoutpacketizer"]
	path = submodules/pyserial-timeoutpacketizer
	url = https://gitlab.com/beings-rcjb/elinux/pyserial-timeoutpacketizer.git
